
<div class="container">
    <div class="header">
        <p>The fellowship of the tretton37</p>
        <app-employee-sorting [formControl]="sortingControl"></app-employee-sorting>
    </div>

    <div class="content">
        <app-employee-cards-container
            *ngIf="(employees$ | async) as employees"
            [employees]="employees">
        </app-employee-cards-container>
        
        <div *ngIf="loading">
            Loading...
        </div>
        
        <div *ngIf="error">
            {{ error }}
        </div>
    </div>
</div>

